#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-JkY1YJ0rrEOF63VCL2jdju
key:                  warp-quic-0.0.0-JkY1YJ0rrEOF63VCL2jdju
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  b711429622b786b5e2c16d42f61076f9
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-JkY1YJ0rrEOF63VCL2jdju
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    http3-0.0.1-Ca1WRcYWjw8MmpEzcuc3o quic-0.1.3-BqA4mYdCXxBGnHhYnI96Lg
    tls-1.8.0-6LJIizl8Cd3FVFOunTqCvH wai-3.2.3-37R1tXQrriT9NIoJTTrhhr
    warp-3.3.29-Gh6KIPF9wUBIQgloa96YiZ

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

